Xcode et Mac OS X Lion

keviinkevin

Membre junior
30 Octobre 2010
28
0
32
Salut,
j'ai xcode 4.0 installer . Depuis que j'ai installer mac os lion , ça ne marche plus. Je doit télécharger une nouvelle version de xcode? je ne peut pas faire une mise à jours tout simplement ? parce que xcode et très lourd et ma connexion internet est très lente .
Merci
 

Calderan

Back to the future
Club MacG
15 Janvier 2010
1 907
482
43
Beaurieux - Belgique
Je ne pense pas. Pour pouvoir faire une mise à jour, application doit être installée et l'installateur que tu as ne fonctionne pas sous Lion.
Donc je crois que tu n'as pas d'autre choix. Mais peut-être qu'un avis plus éclairé aura une autre idée :up:
 

ntx

Vénérable sage
Club MacG
15 Octobre 2004
12 053
370
92
Apple a rarement fourni des upgrades pour ses outils de développement (1 ou 2 fois si je me souviens bien). Dans la très grande majorité des cas, il a fallu recharger une version complète.
 

Alban95

Membre junior
29 Septembre 2011
15
1
je ne vois que la réinstallation qui, malheureusement est ton seul problème.

pour ma part, ma mise à jour avec lion n'a pas fait beuger Xcode.
ton cas est donc particulier.

tu n'as pas noté d'autres changement depuis ton passage vers lion ?
 

scaryfan

Membre émérite
4 Novembre 2009
649
52
48
Vélizy-Villacoublay
Il y a une mise à jour d'Xcode récente : 4.2 qui permet d'utiliser le simulateur 5.0 et un device sous 5.0 (si apple developer member).

;)